/*****************************************
		SITE  IE6
******************************************/

html {
}

body {
}

#wrapper {
background-color: transparent;
}

#newsflash {
width:500px;
}

#top_left_position {
width:230px;
}

#pathway {
line-height:14px;
margin-bottom: 20px;
}

#left {
margin-right:7px;
height:1px;
}

#right {
margin-left:7px;
}

#main_component {
overflow:visible;
height:1%;
}

#left .moduletable {
margin-bottom:30px;
}

#main_menu li a, #main_menu li span.separator {
margin-right:30px;
}


#main_menu li ul {
width: 12em;
}

#main_menu li ul ul {
margin: -35px 0 0 12em;
}

#main_menu li ul ul ul {
margin: -35px 0 0 12em;
}

#main_menu li li {
width: 12em;
}



/**	login	**/

#modlgn_username, #modlgn_passwd {
background:#F0f4f7 none repeat scroll 0 0;
border:1px solid #D0D0D0;
color:#474747;
display:block !important;
font-family:Arial,Helvetica,sans-serif !important;
font-size:12px !important;
font-size-adjust:none !important;
font-stretch:normal !important;
font-style:normal !important;
font-variant:normal !important;
font-weight:normal !important;
height:24px !important;
line-height:normal !important;
margin:3px 0;
padding:5px 5px 4px !important;
width:150px;
}

ul.icon_login, #left ul.icon_login {
float:left;
margin: 0 0 0 2px;
}

ul.icon_login li, #left ul.icon_login li {
display:block;
float:left;
width:16px;
height:16px;
margin:5px 0 0 3px;
}

#left ul.icon_login li a:hover, #left ul.icon_login li#current a, #left ul.icon_login li.active a {
border:none;
}

#form-login-remember {
clear:both;
padding-top:0px;
}

p#form-login-password {
margin-bottom:10px;
}


/**	BLOG	**/

.article_row {
zoom: 1;
}